MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000024124thATC[All Projects] Planningpublic2015-08-27 19:352016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a12 
Summary0000024: Airport Flows 'Runway in use' support for discern departure and arrival runways
DescriptionATC Airport Flows 'Runway in use' support will give ability to recognize departure and arrival runways for better takeoff and landing assignations
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000001)
ntnll (administrator)
2015-08-28 13:21
edited on: 2015-08-28 13:29

Now if ATC flows are defined in airport apt.dat, plugin choose between arrival and departure runway


Tips: how to create ATC flows if airport doesn't have it:
http://developer.x-plane.com/2013/05/screencast-creating-atc-airport-flows-in-worldeditor-v1-2/ [^]


- Issue History
Date Modified Username Field Change
2015-08-27 19:35 ntnll New Issue
2015-08-27 19:35 ntnll Status new => assigned
2015-08-27 19:35 ntnll Assigned To => ntnll
2015-08-28 00:56 ntnll Description Updated View Revisions
2015-08-28 09:44 ntnll Summary 'Runway in use' support for discern departure and arrive runways => ATC Airport Flows 'Runway in use' support for discern departure and arrive runways
2015-08-28 09:44 ntnll Description Updated View Revisions
2015-08-28 13:21 ntnll Note Added: 0000001
2015-08-28 13:21 ntnll Fixed in Version => 2.0-a12
2015-08-28 13:21 ntnll Summary ATC Airport Flows 'Runway in use' support for discern departure and arrive runways => Airport Flows 'Runway in use' support for discern departure and arrive runways
2015-08-28 13:29 ntnll Note Edited: 0000001 View Revisions
2015-08-28 13:30 ntnll Resolution open => fixed
2015-08-28 13:31 ntnll Status assigned => resolved
2015-08-28 17:27 ntnll Summary Airport Flows 'Runway in use' support for discern departure and arrive runways => Airport Flows 'Runway in use' support for discern departure and arrival runways
2015-08-30 00:19 ntnll Category Departure => Planning
2015-10-13 11:21 ntnll Target Version => 2.0
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker